View Issue Details

IDProjectCategoryView StatusLast Update
0002831SUMoBugpublic2015-10-18 15:23
ReporterJOGI720815Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 8.1 64bitOS Version
Product Version3.13.7 
Target Version4.1.6Fixed in Version4.1.6 
Summary0002831: "Ashampoo Snap 8" wrong detection
DescriptionHello,

i have installed the Software "Ashampoo Snap 8" in the Version 8.0.3 and SUMo did not detect the right installed Version. Why?

Many Thanks
Joerg
Steps To ReproduceIn the Version 7.x the Software was detected right.
TagsNo tags attached.

Activities

Kyle_Katarn

2015-05-14 17:49

administrator   ~0001853

Please add more info (screenshot, log)

JOGI720815

2015-05-16 22:39

reporter  

2015-05-16_223524.jpg (57,986 bytes)
2015-05-16_223524.jpg (57,986 bytes)

JOGI720815

2015-05-16 22:41

reporter   ~0001860

In the fileinfo the Version is 1.0.0.1, but in the controlpanel -> installed programs the Version is 8.0.3

Kyle_Katarn

2015-05-16 23:17

administrator   ~0001861

Please post screenshot of the main exe properties (version info, ....)

JOGI720815

2015-05-17 23:25

reporter  

JOGI720815

2015-05-17 23:25

reporter  

Kyle_Katarn

2015-06-16 21:42

administrator  

Issue History

Date Modified Username Field Change
2015-05-14 15:46 JOGI720815 New Issue
2015-05-14 17:49 Kyle_Katarn Note Added: 0001853
2015-05-14 17:49 Kyle_Katarn Assigned To => Kyle_Katarn
2015-05-14 17:49 Kyle_Katarn Status new => feedback
2015-05-14 17:50 Kyle_Katarn Summary Wrong detected Software => "Ashampoo Snap 8" wrong detection
2015-05-16 22:39 JOGI720815 File Added: 2015-05-16_223524.jpg
2015-05-16 22:41 JOGI720815 Note Added: 0001860
2015-05-16 22:41 JOGI720815 Status feedback => assigned
2015-05-16 23:17 Kyle_Katarn Note Added: 0001861
2015-05-16 23:17 Kyle_Katarn Status assigned => feedback
2015-05-17 23:25 JOGI720815 File Added: Ashampoo_Snap_2015.05.17_23h21m14s_001_Eigenschaften von ashsnap-exe.png
2015-05-17 23:25 JOGI720815 File Added: Ashampoo_Snap_2015.05.17_23h21m48s_002_Programme und Features.png
2015-06-16 21:42 Kyle_Katarn File Added: Ashampoo_Snap_2015.05.18_11h00m56s_003_.png
2015-06-16 21:42 Kyle_Katarn Status feedback => acknowledged
2015-07-25 19:40 Kyle_Katarn Target Version => 5.x
2015-07-26 00:44 Kyle_Katarn Target Version 5.x => 4.20
2015-09-21 22:02 Kyle_Katarn Target Version 4.20 => 4.1.4
2015-09-28 21:31 Kyle_Katarn Target Version 4.1.4 => 4.1.5
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:23 Kyle_Katarn Status acknowledged => resolved
2015-10-18 15:23 Kyle_Katarn Fixed in Version => 4.1.6
2015-10-18 15:23 Kyle_Katarn Resolution open => fixed